[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 300241] Missing dependencies.



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=300241


David Woodhouse <dwmw2 infradead org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|needinfo?(dwmw2 infradead o |
                   |rg)                         |




--- Comment #6 from David Woodhouse <dwmw2 infradead org>  2008-11-24 18:57:58 EDT ---
Hm, I'm not sure. I think the answer has something to do with versioned
symbols.

You'll note that sometimes you end up with a package that requires
libc.so.6(GLIBC2.4) or something like that?

I think that gtk and glib should be doing similar versioning so that when you
build against the newer versions, you end up with appropriate dependencies like
that.

You're right that it's probably not a NetworkManager problem per se.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]